/*	-------------------------------------------------------------
	-------------------------------------------------------------
	CSS CODED BY - pxwebdesign.com.au - 2010
	
	[Latest News Module]
	
	-------------------------------------------------------------
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	
/*	-------------------------------------------------------------
	CATEGORY VIEW
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content #latestNews_items .news_item {
	padding: 10px 0;
	border-bottom: 1px #e9f1f7 solid;
}

#content #latestNews .item_date {
	font: 0.9em Arial, Helvetica sans-serif;
	font-style: italic;
	color: #aaa;
}


/*	-------------------------------------------------------------
	ITEM VIEW
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	

#content #latestNews_viewItem .attachments {
	padding: 10px 0 20px 30px;
}

#content #latestNews_viewItem .attachment a:link,
#content #latestNews_viewItem .attachment a:visited {
	display: block;
	padding: 7px 0 15px 38px;
	background: no-repeat top left;	
	font-size: 1.2em;
}

#content #latestNews_viewItem .attachment a:hover {
	background-position: 1px 0;
}